Bug 125850 - Xpdf menu entry should be changed
Summary: Xpdf menu entry should be changed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xpdf (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-12 10:56 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 17:00:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2004-06-12 10:56:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
The xpdf menu entry is not GNOME HIG compliant.
Please change it so that it includes the program name, like this:
Xpdf PDF Viewer

Version-Release number of selected component (if applicable):
xpdf-3.00-3

How reproducible:
Didn't try

Steps to Reproduce:
 

Additional info:

Comment 1 Ivan Gyurdiev 2004-06-13 20:05:18 UTC
Relevant:

Gnome Icons, Gnome/KDE Menus need improvement

on fedora-devel

Comment 2 Ngo Than 2004-06-24 17:00:05 UTC
where can i get info about this GNOME HIG? thanks

it's fixed in xpdf-3.00-5.

Comment 3 Ivan Gyurdiev 2004-06-24 18:33:23 UTC
The HIG is here:
http://developer.gnome.org/projects/gup/hig/1.0/desktop-integration.html#menu-item-names

There's also some controversy about this in this GAIM bug, but
ultimately I think this is the right thing to do - at least given the
current HIG:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=125847




Note You need to log in before you can comment on or make changes to this bug.